.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.389475,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389475,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389475,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390248,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390248,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390248,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390338,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390338,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390338,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-1.163880px;}
.ls1d{letter-spacing:-1.119960px;}
.ls1b{letter-spacing:-1.111176px;}
.ls26{letter-spacing:-0.086400px;}
.ls43{letter-spacing:-0.078624px;}
.ls16{letter-spacing:-0.061200px;}
.ls45{letter-spacing:-0.058968px;}
.ls3c{letter-spacing:-0.053352px;}
.ls25{letter-spacing:-0.050400px;}
.ls19{letter-spacing:-0.043200px;}
.ls13{letter-spacing:-0.039600px;}
.ls27{letter-spacing:-0.036000px;}
.ls3f{letter-spacing:-0.033696px;}
.ls10{letter-spacing:-0.032400px;}
.ls17{letter-spacing:-0.028800px;}
.ls3d{letter-spacing:-0.025272px;}
.ls14{letter-spacing:-0.025200px;}
.ls12{letter-spacing:-0.021600px;}
.ls28{letter-spacing:-0.018000px;}
.ls3e{letter-spacing:-0.014040px;}
.ls3a{letter-spacing:-0.012024px;}
.ls44{letter-spacing:-0.011232px;}
.ls18{letter-spacing:-0.010800px;}
.ls34{letter-spacing:-0.009600px;}
.ls42{letter-spacing:-0.008424px;}
.ls11{letter-spacing:-0.007200px;}
.ls2{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.002400px;}
.ls41{letter-spacing:0.005616px;}
.ls2d{letter-spacing:0.009600px;}
.ls1a{letter-spacing:0.010800px;}
.ls33{letter-spacing:0.024000px;}
.ls1{letter-spacing:0.024048px;}
.ls2a{letter-spacing:0.028056px;}
.ls38{letter-spacing:0.032064px;}
.ls8{letter-spacing:0.035136px;}
.ls2c{letter-spacing:0.036072px;}
.ls40{letter-spacing:0.039312px;}
.ls24{letter-spacing:0.043920px;}
.ls36{letter-spacing:0.044088px;}
.ls37{letter-spacing:0.048096px;}
.ls15{letter-spacing:0.050400px;}
.ls32{letter-spacing:0.052800px;}
.ls23{letter-spacing:0.055920px;}
.ls0{letter-spacing:0.056112px;}
.ls1f{letter-spacing:0.057096px;}
.ls1c{letter-spacing:0.062400px;}
.ls21{letter-spacing:0.065880px;}
.ls30{letter-spacing:0.067200px;}
.ls39{letter-spacing:0.068136px;}
.ls2f{letter-spacing:0.069600px;}
.ls5{letter-spacing:0.070272px;}
.ls2b{letter-spacing:0.072144px;}
.lsc{letter-spacing:0.074664px;}
.ls7{letter-spacing:0.079056px;}
.ls29{letter-spacing:0.080160px;}
.ls9{letter-spacing:0.083448px;}
.ls3{letter-spacing:0.083880px;}
.ls3b{letter-spacing:0.084168px;}
.ls6{letter-spacing:0.087840px;}
.lsd{letter-spacing:0.092232px;}
.lse{letter-spacing:0.096624px;}
.ls22{letter-spacing:0.100656px;}
.lsf{letter-spacing:0.101016px;}
.lsb{letter-spacing:0.105408px;}
.ls4{letter-spacing:0.106248px;}
.ls35{letter-spacing:0.120240px;}
.lsa{letter-spacing:0.136152px;}
.ls31{letter-spacing:0.220800px;}
.ls20{letter-spacing:564.894648px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-0.388776px;}
.ws2b{word-spacing:-0.160320px;}
.ws1f{word-spacing:-0.156312px;}
.ws29{word-spacing:-0.144288px;}
.ws0{word-spacing:-0.132264px;}
.ws27{word-spacing:-0.128256px;}
.ws26{word-spacing:-0.120240px;}
.ws22{word-spacing:-0.112224px;}
.ws28{word-spacing:-0.108216px;}
.ws20{word-spacing:-0.104208px;}
.ws1{word-spacing:-0.100200px;}
.ws34{word-spacing:-0.095472px;}
.ws2a{word-spacing:-0.064128px;}
.ws8{word-spacing:-0.043920px;}
.wsc{word-spacing:-0.039528px;}
.wsb{word-spacing:-0.035136px;}
.wsa{word-spacing:-0.030744px;}
.ws5{word-spacing:-0.026352px;}
.ws7{word-spacing:-0.021960px;}
.ws6{word-spacing:-0.017568px;}
.ws9{word-spacing:-0.013176px;}
.ws4{word-spacing:-0.011184px;}
.ws17{word-spacing:-0.004392px;}
.ws2{word-spacing:0.000000px;}
.ws16{word-spacing:0.004392px;}
.ws15{word-spacing:0.021960px;}
.ws25{word-spacing:0.028800px;}
.ws19{word-spacing:0.039144px;}
.ws18{word-spacing:0.050328px;}
.ws24{word-spacing:0.050400px;}
.ws14{word-spacing:0.086400px;}
.ws23{word-spacing:0.088800px;}
.ws2f{word-spacing:0.095472px;}
.wsf{word-spacing:0.104400px;}
.ws1c{word-spacing:0.118800px;}
.wse{word-spacing:0.122400px;}
.ws11{word-spacing:0.126000px;}
.ws3{word-spacing:0.128616px;}
.ws30{word-spacing:0.129168px;}
.ws1e{word-spacing:0.133200px;}
.ws32{word-spacing:0.134784px;}
.wsd{word-spacing:0.136800px;}
.ws31{word-spacing:0.143208px;}
.ws1a{word-spacing:0.158400px;}
.ws2d{word-spacing:0.160056px;}
.ws2e{word-spacing:0.168480px;}
.ws1d{word-spacing:0.183600px;}
.ws2c{word-spacing:0.188136px;}
.ws35{word-spacing:0.193752px;}
.ws33{word-spacing:0.213408px;}
.ws1b{word-spacing:0.388800px;}
.ws10{word-spacing:0.399600px;}
.ws12{word-spacing:0.590400px;}
.ws13{word-spacing:0.622800px;}
._1{margin-left:-1.225368px;}
._5{width:3.368664px;}
._2{width:5.050800px;}
._3{width:7.483968px;}
._4{width:9.376920px;}
._6{width:23.084352px;}
._7{width:34.626528px;}
._0{width:673.532376px;}
.fc4{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(33,29,29);}
.fc3{color:transparent;}
.fc2{color:rgb(16,15,13);}
.fsa{font-size:24.000000px;}
.fsb{font-size:28.080000px;}
.fs7{font-size:29.513200px;}
.fs2{font-size:29.520000px;}
.fs9{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs8{font-size:39.628800px;}
.fs5{font-size:39.645200px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.ye3{bottom:2.061961px;}
.yfd{bottom:2.436863px;}
.y2{bottom:59.797216px;}
.y1{bottom:77.698588px;}
.y38{bottom:123.623922px;}
.y0{bottom:133.558824px;}
.ya8{bottom:133.933975px;}
.y37{bottom:145.180784px;}
.ya7{bottom:153.709960px;}
.y36{bottom:166.737647px;}
.ya6{bottom:173.954666px;}
.y75{bottom:187.450980px;}
.y35{bottom:188.294510px;}
.ya5{bottom:195.511529px;}
.y3a{bottom:204.977647px;}
.y34{bottom:209.851373px;}
.y3b{bottom:210.501671px;}
.yab{bottom:210.507920px;}
.ya4{bottom:217.068392px;}
.y33{bottom:231.408235px;}
.ya3{bottom:238.625254px;}
.yac{bottom:252.777803px;}
.y32{bottom:252.965098px;}
.yaa{bottom:255.214510px;}
.ya2{bottom:260.182117px;}
.y46{bottom:273.397411px;}
.y31{bottom:274.521961px;}
.ya1{bottom:281.738980px;}
.y45{bottom:289.518664px;}
.y30{bottom:296.078824px;}
.ya0{bottom:303.295842px;}
.y44{bottom:305.732705px;}
.ydb{bottom:316.892527px;}
.y2f{bottom:317.635686px;}
.y43{bottom:321.853958px;}
.y9f{bottom:324.852705px;}
.yb6{bottom:326.820784px;}
.yb5{bottom:326.820941px;}
.y69{bottom:330.759158px;}
.yda{bottom:336.574177px;}
.y42{bottom:338.067999px;}
.y2e{bottom:339.192549px;}
.yb4{bottom:342.942193px;}
.y9e{bottom:346.409568px;}
.y68{bottom:350.535142px;}
.y41{bottom:354.189252px;}
.yd9{bottom:356.350162px;}
.yb3{bottom:359.156235px;}
.y2d{bottom:360.749412px;}
.y9d{bottom:367.966431px;}
.y67{bottom:370.311127px;}
.y40{bottom:370.403293px;}
.yb2{bottom:375.277488px;}
.yd8{bottom:376.126147px;}
.y2c{bottom:382.306275px;}
.y3f{bottom:386.524546px;}
.y9c{bottom:389.523293px;}
.y66{bottom:389.992777px;}
.yb1{bottom:391.491529px;}
.yd7{bottom:395.902132px;}
.y3e{bottom:402.738588px;}
.y2b{bottom:403.863137px;}
.yb0{bottom:407.612782px;}
.y65{bottom:409.768762px;}
.y9b{bottom:411.080156px;}
.y39{bottom:415.479318px;}
.yd6{bottom:415.678116px;}
.yaf{bottom:423.826823px;}
.y2a{bottom:424.952263px;}
.y9a{bottom:432.637019px;}
.yd5{bottom:435.359766px;}
.y64{bottom:439.386429px;}
.yae{bottom:439.948076px;}
.y29{bottom:444.728248px;}
.y99{bottom:454.193882px;}
.yd4{bottom:455.135751px;}
.yad{bottom:456.162117px;}
.y28{bottom:464.504232px;}
.ya9{bottom:465.722429px;}
.y63{bottom:469.004096px;}
.yd3{bottom:474.911736px;}
.y98{bottom:475.282945px;}
.y27{bottom:484.185882px;}
.yd2{bottom:494.687720px;}
.y97{bottom:494.964595px;}
.y62{bottom:498.246140px;}
.y26{bottom:504.430744px;}
.yd1{bottom:514.463705px;}
.y96{bottom:514.740580px;}
.y61{bottom:517.927790px;}
.y25{bottom:525.987607px;}
.yd0{bottom:534.239690px;}
.y95{bottom:534.516564px;}
.y60{bottom:537.703775px;}
.y24{bottom:547.544470px;}
.y3{bottom:552.043137px;}
.ycf{bottom:553.921340px;}
.y94{bottom:554.292549px;}
.y76{bottom:557.479216px;}
.y5f{bottom:557.479759px;}
.y23{bottom:569.101333px;}
.yce{bottom:573.697325px;}
.y93{bottom:574.537255px;}
.y5e{bottom:577.255744px;}
.y22{bottom:590.658195px;}
.y4b{bottom:592.032680px;}
.y5d{bottom:593.282353px;}
.ycd{bottom:593.473309px;}
.y92{bottom:596.094118px;}
.y21{bottom:612.215058px;}
.ycc{bottom:613.249294px;}
.y91{bottom:617.650980px;}
.ybb{bottom:620.931373px;}
.y74{bottom:627.027091px;}
.ycb{bottom:629.183283px;}
.y20{bottom:633.771921px;}
.yf3{bottom:636.489804px;}
.yf2{bottom:636.490813px;}
.y90{bottom:639.207843px;}
.y73{bottom:646.708741px;}
.yf1{bottom:654.580011px;}
.y1f{bottom:655.328784px;}
.y8f{bottom:660.764706px;}
.y72{bottom:666.390391px;}
.yf0{bottom:672.481383px;}
.y102{bottom:674.073697px;}
.y1e{bottom:676.885646px;}
.y8e{bottom:682.321569px;}
.y101{bottom:686.632922px;}
.yef{bottom:690.476667px;}
.y71{bottom:694.039036px;}
.y1d{bottom:698.442509px;}
.y100{bottom:699.192147px;}
.y4a{bottom:701.441100px;}
.y8d{bottom:703.878431px;}
.yee{bottom:708.471952px;}
.yba{bottom:711.095510px;}
.yff{bottom:711.751373px;}
.y6{bottom:712.456188px;}
.y70{bottom:713.815020px;}
.y49{bottom:717.562353px;}
.y79{bottom:717.855370px;}
.y1c{bottom:719.999372px;}
.y8c{bottom:725.435294px;}
.y5{bottom:726.290071px;}
.yed{bottom:726.373324px;}
.yb9{bottom:729.090794px;}
.y78{bottom:731.686066px;}
.y6f{bottom:733.591005px;}
.y48{bottom:733.776394px;}
.y4{bottom:740.123953px;}
.y1b{bottom:741.556235px;}
.yec{bottom:744.368609px;}
.y77{bottom:745.516761px;}
.y8b{bottom:746.992157px;}
.yb8{bottom:746.992166px;}
.y47{bottom:749.897647px;}
.yfc{bottom:751.584706px;}
.y6e{bottom:753.366990px;}
.yfe{bottom:754.021569px;}
.yeb{bottom:762.363893px;}
.y1a{bottom:763.113097px;}
.yb7{bottom:764.987451px;}
.yfb{bottom:766.581234px;}
.y8a{bottom:768.549020px;}
.y6d{bottom:773.048640px;}
.yfa{bottom:779.140459px;}
.yea{bottom:780.265265px;}
.y19{bottom:784.669960px;}
.y89{bottom:790.105882px;}
.yf9{bottom:791.699684px;}
.y6c{bottom:792.824625px;}
.ye9{bottom:798.260550px;}
.yf8{bottom:804.258909px;}
.y18{bottom:806.226823px;}
.y88{bottom:811.662745px;}
.y6b{bottom:812.506275px;}
.ye8{bottom:816.255835px;}
.yf7{bottom:816.818134px;}
.y17{bottom:827.317245px;}
.yf6{bottom:829.470569px;}
.y87{bottom:832.659692px;}
.ye7{bottom:834.063293px;}
.yf5{bottom:842.029795px;}
.y16{bottom:847.093230px;}
.y86{bottom:852.435676px;}
.yf4{bottom:854.589020px;}
.y5c{bottom:860.493725px;}
.y6a{bottom:861.805882px;}
.y15{bottom:866.869215px;}
.y85{bottom:872.211661px;}
.y5b{bottom:881.488235px;}
.y5a{bottom:881.489219px;}
.y14{bottom:886.550865px;}
.yca{bottom:888.427061px;}
.y84{bottom:891.987646px;}
.y59{bottom:901.265204px;}
.y13{bottom:906.326849px;}
.yc9{bottom:908.108711px;}
.y83{bottom:911.763631px;}
.y58{bottom:921.041189px;}
.y12{bottom:926.102834px;}
.yc8{bottom:927.884696px;}
.y82{bottom:931.539615px;}
.ye2{bottom:933.693333px;}
.ye1{bottom:935.755294px;}
.y57{bottom:940.817174px;}
.y11{bottom:945.878819px;}
.yc7{bottom:947.660681px;}
.y81{bottom:951.221265px;}
.y56{bottom:960.498824px;}
.ye6{bottom:962.935686px;}
.y10{bottom:965.654803px;}
.yc6{bottom:967.436665px;}
.y80{bottom:970.997250px;}
.ye5{bottom:973.714118px;}
.y55{bottom:981.775681px;}
.ye4{bottom:984.492549px;}
.yf{bottom:985.336453px;}
.yc5{bottom:987.212650px;}
.y7f{bottom:990.773235px;}
.ye0{bottom:994.802353px;}
.y54{bottom:1001.551666px;}
.ye{bottom:1005.112438px;}
.yc4{bottom:1006.894300px;}
.y7e{bottom:1010.549219px;}
.y53{bottom:1021.327651px;}
.yd{bottom:1024.888423px;}
.yc3{bottom:1026.670285px;}
.y7d{bottom:1030.325204px;}
.y52{bottom:1041.103635px;}
.yc{bottom:1044.664407px;}
.yc2{bottom:1046.446270px;}
.y7c{bottom:1050.006854px;}
.y51{bottom:1060.785285px;}
.yb{bottom:1064.440392px;}
.ydf{bottom:1064.815294px;}
.yc1{bottom:1066.222254px;}
.y7b{bottom:1069.782839px;}
.yde{bottom:1075.687451px;}
.y50{bottom:1080.561270px;}
.ya{bottom:1085.060778px;}
.yc0{bottom:1085.998239px;}
.y7a{bottom:1089.558824px;}
.y4f{bottom:1100.337255px;}
.ybf{bottom:1105.774224px;}
.y9{bottom:1110.178891px;}
.y4e{bottom:1120.488235px;}
.ybe{bottom:1125.455874px;}
.y8{bottom:1135.390907px;}
.y4d{bottom:1142.138824px;}
.ybd{bottom:1145.231858px;}
.y7{bottom:1160.509020px;}
.y4c{bottom:1163.695686px;}
.ybc{bottom:1165.007843px;}
.y3d{bottom:1168.007762px;}
.ydd{bottom:1185.627451px;}
.y3c{bottom:1187.689412px;}
.ydc{bottom:1196.499608px;}
.h13{height:10.497255px;}
.h16{height:12.278039px;}
.he{height:21.485610px;}
.h4{height:21.490560px;}
.h12{height:21.515625px;}
.hf{height:25.045402px;}
.h8{height:25.055766px;}
.h15{height:25.173281px;}
.h10{height:28.818398px;}
.h3{height:31.992188px;}
.ha{height:32.273438px;}
.h2{height:35.931094px;}
.h14{height:36.185508px;}
.h7{height:39.373594px;}
.h6{height:39.652383px;}
.hc{height:43.031250px;}
.h5{height:50.486367px;}
.h9{height:225.569137px;}
.hb{height:571.725490px;}
.h11{height:593.594771px;}
.hd{height:783.388889px;}
.h1{height:1077.062092px;}
.h0{height:1237.176471px;}
.w6{width:38.427451px;}
.w7{width:61.390196px;}
.w2{width:378.771261px;}
.w4{width:764.643791px;}
.w3{width:770.111111px;}
.w5{width:775.578431px;}
.w1{width:822.441176px;}
.w0{width:956.000000px;}
.x2d{left:0.000000px;}
.x10{left:1.048944px;}
.x29{left:32.335294px;}
.x1{left:84.352941px;}
.x1e{left:91.380339px;}
.x1f{left:98.412369px;}
.xa{left:112.469783px;}
.x0{left:116.375817px;}
.xb{left:119.500000px;}
.x20{left:126.530519px;}
.xf{left:127.654118px;}
.xe{left:128.703062px;}
.x8{left:133.558824px;}
.xc{left:140.589040px;}
.xd{left:168.705882px;}
.x1b{left:199.822745px;}
.x1d{left:221.002869px;}
.x17{left:222.691765px;}
.x5{left:277.427284px;}
.x2c{left:295.703922px;}
.x2e{left:303.014510px;}
.x1c{left:407.518604px;}
.x24{left:412.298431px;}
.x6{left:415.391320px;}
.x13{left:440.509804px;}
.x14{left:442.759151px;}
.x15{left:449.507194px;}
.x16{left:462.722637px;}
.x4{left:478.000000px;}
.x9{left:502.556255px;}
.x7{left:520.176506px;}
.x3{left:539.202745px;}
.x25{left:552.980311px;}
.x18{left:581.098039px;}
.x2b{left:597.031373px;}
.x1a{left:643.894118px;}
.x28{left:677.729020px;}
.x26{left:679.509804px;}
.x27{left:683.071373px;}
.x21{left:778.577647px;}
.x11{left:790.761961px;}
.x22{left:792.355138px;}
.x19{left:813.912001px;}
.x2a{left:828.533333px;}
.x2{left:832.001020px;}
.x12{left:849.340392px;}
.x23{left:851.777255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.993437pt;}
.ls1d{letter-spacing:-0.955949pt;}
.ls1b{letter-spacing:-0.948451pt;}
.ls26{letter-spacing:-0.073747pt;}
.ls43{letter-spacing:-0.067110pt;}
.ls16{letter-spacing:-0.052238pt;}
.ls45{letter-spacing:-0.050333pt;}
.ls3c{letter-spacing:-0.045539pt;}
.ls25{letter-spacing:-0.043019pt;}
.ls19{letter-spacing:-0.036874pt;}
.ls13{letter-spacing:-0.033801pt;}
.ls27{letter-spacing:-0.030728pt;}
.ls3f{letter-spacing:-0.028761pt;}
.ls10{letter-spacing:-0.027655pt;}
.ls17{letter-spacing:-0.024582pt;}
.ls3d{letter-spacing:-0.021571pt;}
.ls14{letter-spacing:-0.021510pt;}
.ls12{letter-spacing:-0.018437pt;}
.ls28{letter-spacing:-0.015364pt;}
.ls3e{letter-spacing:-0.011984pt;}
.ls3a{letter-spacing:-0.010263pt;}
.ls44{letter-spacing:-0.009587pt;}
.ls18{letter-spacing:-0.009218pt;}
.ls34{letter-spacing:-0.008194pt;}
.ls42{letter-spacing:-0.007190pt;}
.ls11{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.002049pt;}
.ls41{letter-spacing:0.004794pt;}
.ls2d{letter-spacing:0.008194pt;}
.ls1a{letter-spacing:0.009218pt;}
.ls33{letter-spacing:0.020485pt;}
.ls1{letter-spacing:0.020526pt;}
.ls2a{letter-spacing:0.023947pt;}
.ls38{letter-spacing:0.027368pt;}
.ls8{letter-spacing:0.029991pt;}
.ls2c{letter-spacing:0.030789pt;}
.ls40{letter-spacing:0.033555pt;}
.ls24{letter-spacing:0.037488pt;}
.ls36{letter-spacing:0.037632pt;}
.ls37{letter-spacing:0.041053pt;}
.ls15{letter-spacing:0.043019pt;}
.ls32{letter-spacing:0.045068pt;}
.ls23{letter-spacing:0.047731pt;}
.ls0{letter-spacing:0.047895pt;}
.ls1f{letter-spacing:0.048735pt;}
.ls1c{letter-spacing:0.053262pt;}
.ls21{letter-spacing:0.056232pt;}
.ls30{letter-spacing:0.057359pt;}
.ls39{letter-spacing:0.058158pt;}
.ls2f{letter-spacing:0.059408pt;}
.ls5{letter-spacing:0.059981pt;}
.ls2b{letter-spacing:0.061579pt;}
.lsc{letter-spacing:0.063730pt;}
.ls7{letter-spacing:0.067479pt;}
.ls29{letter-spacing:0.068421pt;}
.ls9{letter-spacing:0.071228pt;}
.ls3{letter-spacing:0.071596pt;}
.ls3b{letter-spacing:0.071842pt;}
.ls6{letter-spacing:0.074976pt;}
.lsd{letter-spacing:0.078725pt;}
.lse{letter-spacing:0.082474pt;}
.ls22{letter-spacing:0.085916pt;}
.lsf{letter-spacing:0.086223pt;}
.lsb{letter-spacing:0.089972pt;}
.ls4{letter-spacing:0.090689pt;}
.ls35{letter-spacing:0.102632pt;}
.lsa{letter-spacing:0.116213pt;}
.ls31{letter-spacing:0.188465pt;}
.ls20{letter-spacing:482.169490pt;}
.ws21{word-spacing:-0.331842pt;}
.ws2b{word-spacing:-0.136842pt;}
.ws1f{word-spacing:-0.133421pt;}
.ws29{word-spacing:-0.123158pt;}
.ws0{word-spacing:-0.112895pt;}
.ws27{word-spacing:-0.109474pt;}
.ws26{word-spacing:-0.102632pt;}
.ws22{word-spacing:-0.095790pt;}
.ws28{word-spacing:-0.092368pt;}
.ws20{word-spacing:-0.088947pt;}
.ws1{word-spacing:-0.085526pt;}
.ws34{word-spacing:-0.081491pt;}
.ws2a{word-spacing:-0.054737pt;}
.ws8{word-spacing:-0.037488pt;}
.wsc{word-spacing:-0.033739pt;}
.wsb{word-spacing:-0.029991pt;}
.wsa{word-spacing:-0.026242pt;}
.ws5{word-spacing:-0.022493pt;}
.ws7{word-spacing:-0.018744pt;}
.ws6{word-spacing:-0.014995pt;}
.ws9{word-spacing:-0.011246pt;}
.ws4{word-spacing:-0.009546pt;}
.ws17{word-spacing:-0.003749pt;}
.ws2{word-spacing:0.000000pt;}
.ws16{word-spacing:0.003749pt;}
.ws15{word-spacing:0.018744pt;}
.ws25{word-spacing:0.024582pt;}
.ws19{word-spacing:0.033412pt;}
.ws18{word-spacing:0.042958pt;}
.ws24{word-spacing:0.043019pt;}
.ws14{word-spacing:0.073747pt;}
.ws23{word-spacing:0.075796pt;}
.ws2f{word-spacing:0.081491pt;}
.wsf{word-spacing:0.089111pt;}
.ws1c{word-spacing:0.101403pt;}
.wse{word-spacing:0.104475pt;}
.ws11{word-spacing:0.107548pt;}
.ws3{word-spacing:0.109781pt;}
.ws30{word-spacing:0.110252pt;}
.ws1e{word-spacing:0.113694pt;}
.ws32{word-spacing:0.115046pt;}
.wsd{word-spacing:0.116767pt;}
.ws31{word-spacing:0.122236pt;}
.ws1a{word-spacing:0.135203pt;}
.ws2d{word-spacing:0.136617pt;}
.ws2e{word-spacing:0.143807pt;}
.ws1d{word-spacing:0.156713pt;}
.ws2c{word-spacing:0.160585pt;}
.ws35{word-spacing:0.165378pt;}
.ws33{word-spacing:0.182156pt;}
.ws1b{word-spacing:0.331863pt;}
.ws10{word-spacing:0.341081pt;}
.ws12{word-spacing:0.503940pt;}
.ws13{word-spacing:0.531595pt;}
._1{margin-left:-1.045921pt;}
._5{width:2.875345pt;}
._2{width:4.311143pt;}
._3{width:6.387989pt;}
._4{width:8.003731pt;}
._6{width:19.703798pt;}
._7{width:29.555698pt;}
._0{width:574.897928pt;}
.fsa{font-size:20.485356pt;}
.fsb{font-size:23.967866pt;}
.fs7{font-size:25.191183pt;}
.fs2{font-size:25.196987pt;}
.fs9{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs8{font-size:33.825419pt;}
.fs5{font-size:33.839418pt;}
.fs0{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.ye3{bottom:1.760000pt;}
.yfd{bottom:2.080000pt;}
.y2{bottom:51.040301pt;}
.y1{bottom:66.320133pt;}
.y38{bottom:105.520000pt;}
.y0{bottom:114.000000pt;}
.ya8{bottom:114.320213pt;}
.y37{bottom:123.920000pt;}
.ya7{bottom:131.200133pt;}
.y36{bottom:142.320000pt;}
.ya6{bottom:148.480133pt;}
.y75{bottom:160.000000pt;}
.y35{bottom:160.720000pt;}
.ya5{bottom:166.880133pt;}
.y3a{bottom:174.960000pt;}
.y34{bottom:179.120000pt;}
.y3b{bottom:179.675067pt;}
.yab{bottom:179.680400pt;}
.ya4{bottom:185.280133pt;}
.y33{bottom:197.520000pt;}
.ya3{bottom:203.680133pt;}
.yac{bottom:215.760133pt;}
.y32{bottom:215.920000pt;}
.yaa{bottom:217.840000pt;}
.ya2{bottom:222.080133pt;}
.y46{bottom:233.360133pt;}
.y31{bottom:234.320000pt;}
.ya1{bottom:240.480133pt;}
.y45{bottom:247.120533pt;}
.y30{bottom:252.720000pt;}
.ya0{bottom:258.880133pt;}
.y44{bottom:260.960133pt;}
.ydb{bottom:270.485672pt;}
.y2f{bottom:271.120000pt;}
.y43{bottom:274.720533pt;}
.y9f{bottom:277.280133pt;}
.yb6{bottom:278.960000pt;}
.yb5{bottom:278.960133pt;}
.y69{bottom:282.321624pt;}
.yda{bottom:287.285072pt;}
.y42{bottom:288.560133pt;}
.y2e{bottom:289.520000pt;}
.yb4{bottom:292.720533pt;}
.y9e{bottom:295.680133pt;}
.y68{bottom:299.201544pt;}
.y41{bottom:302.320533pt;}
.yd9{bottom:304.164992pt;}
.yb3{bottom:306.560133pt;}
.y2d{bottom:307.920000pt;}
.y9d{bottom:314.080133pt;}
.y67{bottom:316.081464pt;}
.y40{bottom:316.160133pt;}
.yb2{bottom:320.320533pt;}
.yd8{bottom:321.044912pt;}
.y2c{bottom:326.320000pt;}
.y3f{bottom:329.920533pt;}
.y9c{bottom:332.480133pt;}
.y66{bottom:332.880864pt;}
.yb1{bottom:334.160133pt;}
.yd7{bottom:337.924832pt;}
.y3e{bottom:343.760133pt;}
.y2b{bottom:344.720000pt;}
.yb0{bottom:347.920533pt;}
.y65{bottom:349.760784pt;}
.y9b{bottom:350.880133pt;}
.y39{bottom:354.635067pt;}
.yd6{bottom:354.804752pt;}
.yaf{bottom:361.760133pt;}
.y2a{bottom:362.720760pt;}
.y9a{bottom:369.280133pt;}
.yd5{bottom:371.604152pt;}
.y64{bottom:375.041136pt;}
.yae{bottom:375.520533pt;}
.y29{bottom:379.600680pt;}
.y99{bottom:387.680133pt;}
.yd4{bottom:388.484072pt;}
.yad{bottom:389.360133pt;}
.y28{bottom:396.480600pt;}
.ya9{bottom:397.520400pt;}
.y63{bottom:400.321488pt;}
.yd3{bottom:405.363992pt;}
.y98{bottom:405.680840pt;}
.y27{bottom:413.280000pt;}
.yd2{bottom:422.243912pt;}
.y97{bottom:422.480240pt;}
.y62{bottom:425.281224pt;}
.y26{bottom:430.560133pt;}
.yd1{bottom:439.123832pt;}
.y96{bottom:439.360160pt;}
.y61{bottom:442.080624pt;}
.y25{bottom:448.960133pt;}
.yd0{bottom:456.003752pt;}
.y95{bottom:456.240080pt;}
.y60{bottom:458.960544pt;}
.y24{bottom:467.360133pt;}
.y3{bottom:471.200000pt;}
.ycf{bottom:472.803152pt;}
.y94{bottom:473.120000pt;}
.y76{bottom:475.840000pt;}
.y5f{bottom:475.840464pt;}
.y23{bottom:485.760133pt;}
.yce{bottom:489.683072pt;}
.y93{bottom:490.400000pt;}
.y5e{bottom:492.720384pt;}
.y22{bottom:504.160133pt;}
.y4b{bottom:505.333333pt;}
.y5d{bottom:506.400000pt;}
.ycd{bottom:506.562992pt;}
.y92{bottom:508.800000pt;}
.y21{bottom:522.560133pt;}
.ycc{bottom:523.442912pt;}
.y91{bottom:527.200000pt;}
.ybb{bottom:530.000000pt;}
.y74{bottom:535.203040pt;}
.ycb{bottom:537.043472pt;}
.y20{bottom:540.960133pt;}
.yf3{bottom:543.280000pt;}
.yf2{bottom:543.280861pt;}
.y90{bottom:545.600000pt;}
.y73{bottom:552.002440pt;}
.yf1{bottom:558.721013pt;}
.y1f{bottom:559.360133pt;}
.y8f{bottom:564.000000pt;}
.y72{bottom:568.801840pt;}
.yf0{bottom:574.000845pt;}
.y102{bottom:575.359976pt;}
.y1e{bottom:577.760133pt;}
.y8e{bottom:582.400000pt;}
.y101{bottom:586.079984pt;}
.yef{bottom:589.360837pt;}
.y71{bottom:592.401520pt;}
.y1d{bottom:596.160133pt;}
.y100{bottom:596.799992pt;}
.y4a{bottom:598.719600pt;}
.y8d{bottom:600.800000pt;}
.yee{bottom:604.720829pt;}
.yba{bottom:606.960184pt;}
.yff{bottom:607.520000pt;}
.y6{bottom:608.121600pt;}
.y70{bottom:609.281440pt;}
.y49{bottom:612.480000pt;}
.y79{bottom:612.730107pt;}
.y1c{bottom:614.560133pt;}
.y8c{bottom:619.200000pt;}
.y5{bottom:619.929600pt;}
.yed{bottom:620.000661pt;}
.yb9{bottom:622.320176pt;}
.y78{bottom:624.535387pt;}
.y6f{bottom:626.161360pt;}
.y48{bottom:626.319600pt;}
.y4{bottom:631.737600pt;}
.y1b{bottom:632.960133pt;}
.yec{bottom:635.360653pt;}
.y77{bottom:636.340667pt;}
.y8b{bottom:637.600000pt;}
.yb8{bottom:637.600008pt;}
.y47{bottom:640.080000pt;}
.yfc{bottom:641.520000pt;}
.y6e{bottom:643.041280pt;}
.yfe{bottom:643.600000pt;}
.yeb{bottom:650.720645pt;}
.y1a{bottom:651.360133pt;}
.yb7{bottom:652.960000pt;}
.yfb{bottom:654.320384pt;}
.y8a{bottom:656.000000pt;}
.y6d{bottom:659.840680pt;}
.yfa{bottom:665.040392pt;}
.yea{bottom:666.000477pt;}
.y19{bottom:669.760133pt;}
.y89{bottom:674.400000pt;}
.yf9{bottom:675.760400pt;}
.y6c{bottom:676.720600pt;}
.ye9{bottom:681.360469pt;}
.yf8{bottom:686.480408pt;}
.y18{bottom:688.160133pt;}
.y88{bottom:692.800000pt;}
.y6b{bottom:693.520000pt;}
.ye8{bottom:696.720461pt;}
.yf7{bottom:697.200416pt;}
.y17{bottom:706.162000pt;}
.yf6{bottom:707.999984pt;}
.y87{bottom:710.722080pt;}
.ye7{bottom:711.920133pt;}
.yf5{bottom:718.719992pt;}
.y16{bottom:723.041920pt;}
.y86{bottom:727.602000pt;}
.yf4{bottom:729.440000pt;}
.y5c{bottom:734.480000pt;}
.y6a{bottom:735.600000pt;}
.y15{bottom:739.921840pt;}
.y85{bottom:744.481920pt;}
.y5b{bottom:752.400000pt;}
.y5a{bottom:752.400840pt;}
.y14{bottom:756.721240pt;}
.yca{bottom:758.322680pt;}
.y84{bottom:761.361840pt;}
.y59{bottom:769.280760pt;}
.y13{bottom:773.601160pt;}
.yc9{bottom:775.122080pt;}
.y83{bottom:778.241760pt;}
.y58{bottom:786.160680pt;}
.y12{bottom:790.481080pt;}
.yc8{bottom:792.002000pt;}
.y82{bottom:795.121680pt;}
.ye2{bottom:796.960000pt;}
.ye1{bottom:798.720000pt;}
.y57{bottom:803.040600pt;}
.y11{bottom:807.361000pt;}
.yc7{bottom:808.881920pt;}
.y81{bottom:811.921080pt;}
.y56{bottom:819.840000pt;}
.ye6{bottom:821.920000pt;}
.y10{bottom:824.240920pt;}
.yc6{bottom:825.761840pt;}
.y80{bottom:828.801000pt;}
.ye5{bottom:831.120000pt;}
.y55{bottom:838.001000pt;}
.ye4{bottom:840.320000pt;}
.yf{bottom:841.040320pt;}
.yc5{bottom:842.641760pt;}
.y7f{bottom:845.680920pt;}
.ye0{bottom:849.120000pt;}
.y54{bottom:854.880920pt;}
.ye{bottom:857.920240pt;}
.yc4{bottom:859.441160pt;}
.y7e{bottom:862.560840pt;}
.y53{bottom:871.760840pt;}
.yd{bottom:874.800160pt;}
.yc3{bottom:876.321080pt;}
.y7d{bottom:879.440760pt;}
.y52{bottom:888.640760pt;}
.yc{bottom:891.680080pt;}
.yc2{bottom:893.201000pt;}
.y7c{bottom:896.240160pt;}
.y51{bottom:905.440160pt;}
.yb{bottom:908.560000pt;}
.ydf{bottom:908.880000pt;}
.yc1{bottom:910.080920pt;}
.y7b{bottom:913.120080pt;}
.yde{bottom:918.160000pt;}
.y50{bottom:922.320080pt;}
.ya{bottom:926.160664pt;}
.yc0{bottom:926.960840pt;}
.y7a{bottom:930.000000pt;}
.y4f{bottom:939.200000pt;}
.ybf{bottom:943.840760pt;}
.y9{bottom:947.600392pt;}
.y4e{bottom:956.400000pt;}
.ybe{bottom:960.640160pt;}
.y8{bottom:969.120272pt;}
.y4d{bottom:974.880000pt;}
.ybd{bottom:977.520080pt;}
.y7{bottom:990.560000pt;}
.y4c{bottom:993.280000pt;}
.ybc{bottom:994.400000pt;}
.y3d{bottom:996.960600pt;}
.ydd{bottom:1012.000000pt;}
.y3c{bottom:1013.760000pt;}
.ydc{bottom:1021.280000pt;}
.h13{height:8.960000pt;}
.h16{height:10.480000pt;}
.he{height:18.339181pt;}
.h4{height:18.343407pt;}
.h12{height:18.364801pt;}
.hf{height:21.377665pt;}
.h8{height:21.386512pt;}
.h15{height:21.486817pt;}
.h10{height:24.598131pt;}
.h3{height:27.307139pt;}
.ha{height:27.547202pt;}
.h2{height:30.669218pt;}
.h14{height:30.886375pt;}
.h7{height:33.607586pt;}
.h6{height:33.845549pt;}
.hc{height:36.729603pt;}
.h5{height:43.092966pt;}
.h9{height:192.536000pt;}
.hb{height:488.000000pt;}
.h11{height:506.666667pt;}
.hd{height:668.666667pt;}
.h1{height:919.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:32.800000pt;}
.w7{width:52.400000pt;}
.w2{width:323.302667pt;}
.w4{width:652.666667pt;}
.w3{width:657.333333pt;}
.w5{width:662.000000pt;}
.w1{width:702.000000pt;}
.w0{width:816.000000pt;}
.x2d{left:0.000000pt;}
.x10{left:0.895333pt;}
.x29{left:27.600000pt;}
.x1{left:72.000000pt;}
.x1e{left:77.998281pt;}
.x1f{left:84.000516pt;}
.xa{left:95.999313pt;}
.x0{left:99.333333pt;}
.xb{left:102.000000pt;}
.x20{left:108.000945pt;}
.xf{left:108.960000pt;}
.xe{left:109.855333pt;}
.x8{left:114.000000pt;}
.xc{left:120.000687pt;}
.xd{left:144.000000pt;}
.x1b{left:170.560000pt;}
.x1d{left:188.638432pt;}
.x17{left:190.080000pt;}
.x5{left:236.799857pt;}
.x2c{left:252.400000pt;}
.x2e{left:258.640000pt;}
.x1c{left:347.840148pt;}
.x24{left:351.920000pt;}
.x6{left:354.559955pt;}
.x13{left:376.000000pt;}
.x14{left:377.919945pt;}
.x15{left:383.679781pt;}
.x16{left:394.959908pt;}
.x4{left:408.000000pt;}
.x9{left:428.960150pt;}
.x7{left:444.000030pt;}
.x3{left:460.240000pt;}
.x25{left:471.999931pt;}
.x18{left:496.000000pt;}
.x2b{left:509.600000pt;}
.x1a{left:549.600000pt;}
.x28{left:578.480000pt;}
.x26{left:580.000000pt;}
.x27{left:583.040000pt;}
.x21{left:664.560000pt;}
.x11{left:674.960000pt;}
.x22{left:676.319867pt;}
.x19{left:694.719867pt;}
.x2a{left:707.200000pt;}
.x2{left:710.159867pt;}
.x12{left:724.960000pt;}
.x23{left:727.040000pt;}
}
